Journal Installation Error

You have OpenCart 2.x but you have installed Journal for OpenCart 3.x Read installation instructions here.